EDIT - bug #7122

titlecache of the taxon is not updated when swap accepted taxon and synonym
12/06/2017 01:59 PM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.12

Severity: normal Found in Version:

Description

Related issues:
Related to EDIT - bug #7141: Navigator does not update after swap synonym and... Worksforme

Associated revisions

Revision 60d64704 - 12/04/2017 10:42 AM - Katja Luther

titteCache of the taxon is not updated when swap synonym and accepted taxon

History

#1 - 12/06/2017 02:10 PM - Katja Luther
- Status changed from New to Resolved

- Assignee changed from Katja Luther to Andreas Miiller

#2 - 12/19/2017 12:52 PM - Andreas Miiller
- Related to bug #7141: Navigator does not update after swap synonym and accepted added

#3 - 12/19/2017 12:56 PM - Andreas Miuller

- Status changed from Resolved to Closed

Seems to be fixed.

#4 - 12/19/2017 02:41 PM - Andreas Miiller
- Assignee changed from Andreas Muiller to Katja Luther

- % Done changed from 0 to 100
